package com.platform.utils;

import java.util.ArrayList;
import java.util.List;

public class TestSupport {
public  List<String> strToList(String str) {
	List<String> reStrings=new ArrayList<String>();
	for(String one:str.split("\n")){
		reStrings.add(one);
	}
	return reStrings;
}
}
